Page MenuHomePhabricator

Add returnto URL query param to login link
Closed, ResolvedPublic

Description

We should send users back to Special:SuggestedTags automatically upon login

Details

Related Gerrit Patches:
mediawiki/extensions/MachineVision : masterAdd returnto param to login link

Event Timeline

AnneT created this task.Nov 27 2019, 8:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 27 2019, 8:54 PM

Change 553416 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@master] Add returnto param to login link

https://gerrit.wikimedia.org/r/553416

AnneT moved this task from Backlog to In development on the MachineVision board.Nov 27 2019, 8:55 PM
AnneT moved this task from To Do to Current Work on the Structured-Data-Backlog board.
AnneT moved this task from To Do to Code Review on the Structured-Data-Backlog (Current Work) board.

Change 553416 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Add returnto param to login link

https://gerrit.wikimedia.org/r/553416

AnneT moved this task from In development to Done on the MachineVision board.Dec 2 2019, 8:27 PM
Ramsey-WMF closed this task as Resolved.Dec 13 2019, 11:15 PM
Ramsey-WMF added a subscriber: Ramsey-WMF.

Tested on production and works.